FOR TIPS, gUIDES & TUTORIALS

subscribe to our Youtube

GO TO YOUTUBE

4167 questions

4739 answers

3460 comments

0 members

We are migrating to our new platform at https://community.teltonika.lt. Moving forward, you can continue discussions on this new platform. This current platform will be temporarily maintained for reference purposes.
0 votes
257 views
in Vehicle tracking by anonymous
Hello,

I have a problem with TK configurator installation for a FMC130 devices in Win11 x64, An framework error appears.

How can I do for solve it?

Regards,

1 Answer

+1 vote
by anonymous

Hello,

Thank you very much for contacting us.

Configurator runs on Microsoft Windows Operating System and uses MS .NET Framework as a prerequisite. Please make sure you have the correct version installed. Please remove other (unused) versions from your computer. Note: 5.0.15 (x86) is recommended here, even with Microsoft Windows 64-bit Operating System. Please review .NET Runtime for Desktop installation for more information.

For further needs, questions or issues to be reviewed and solved, please contact your sales manager.

If you do not have any connection with our sales managers, please contact us via our official website:

- Go to https://teltonika-gps.com/,

- click the "CONTACT US" button at the bottom right of the page,

- fill the online form

- and submit it.

Please select "Telematics" as the topic.

Alternatively, you can send an e-mail with a detailed description of your situation to info@teltonika.lt.

 

When contacting us, please follow these recommendations:

https://wiki.teltonika-gps.com/view/Recommendations_for_filling_a_query_description

Best Regards,

by anonymous
Hello,

Thank you very much, very helpfull!

I attach a complementary link for this topic: https://wiki.teltonika-gps.com/view/.NET_Runtime_for_Desktop_installation

Best regards,